Google Android Mediaserver Multiple Denial of Service Vulnerabilities

Bugtraq ID: 94137
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-6712
CVE-2016-6711
CVE-2016-6713
CVE-2016-6714
Remote: Yes
Local: No
Published: Nov 08 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: dragonltx of Alibaba mobile security team,Askyshang of Security Platform Department, Tencent,Weichao Sun (@sunblate) of Alibaba Inc.
Vulnerable: Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus